https://github.com/grantjenks/python-sortedcontainers/issues/216

--- sortedcontainers-2.4.0.orig/tox.ini
+++ sortedcontainers-2.4.0/tox.ini
@@ -0,0 +1,24 @@
+[tox]
+envlist=py27,py34,py35,py36,py37,pypy,pypy3,lint
+skip_missing_interpreters=True
+
+[testenv]
+deps=pytest
+commands=python -m pytest
+
+[pytest]
+addopts=
+    --doctest-modules
+    --doctest-glob "*.rst"
+    --ignore tests/benchmark.py
+    --ignore tests/benchmark_plot.py
+    --ignore tests/benchmark_sorteddict.py
+    --ignore tests/benchmark_sortedlist.py
+    --ignore tests/benchmark_sortedset.py
+    --ignore tests/plot_lengths_histogram_add.py
+    --ignore tests/plot_lengths_histogram_delitem.py
+testpaths=docs sortedcontainers tests
+
+[testenv:lint]
+deps=pylint
+commands=pylint sortedcontainers
